
/* General */

* { 
  font-family: Verdana, Helvetica, Arial, sans-serif; 
  font-weight: normal; 
  font-size: 10pt;
  color: #413f42; 
  line-height: 120%;
  text-decoration: none
}

h2 {
  font-size: 12pt;
  font-weight: bold;
  color: #413f42
}

html, body { 
  width: 100%;
  height: 100%;
  background-color : #fff; 
  margin: 0; 
  padding: 0;
}

div#shim {
  visibility: hidden;
  width: 100%;
  height: 50%;
  margin-top: -300px;
  float: left;
}

div#main {
  width: 800px;
  height: 600px;
  clear: both;
  position: relative;
  top: -300px;
  position: static;
  margin: 0 auto;
}

.mainwindow {
  background-color: #fff;
  width: 100%;
  height: 100%;
  border-spacing: 0;
  margin: 0; 
  padding: 0
}

.header {
  background-color: #fff;
  height: 60px;
  vertical-align: middle;
  margin: 0;
  padding: 0
}

.content-screen {
  display: none;
}

.text-screen {
  display: none;
  padding: 0px 40px 0px 0px;
  text-align: left
}

a {
  color: #a5bacf;
}

a:hover {
  color: #ccc;
  text-decoration: underline
}

.copyright { 
  padding: 0px 10px 2px 0px; 
  font-size: 8pt; 
  color: #413f42;
}

/* Photo Gallery */

.ad-gallery {
  width: 500px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 300px;
	padding: 4px;
    margin-bottom: 0;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
	  position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 0px solid #fff;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(../graphics/non-existing.jpg);
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../graphics/ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../graphics/ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      border: 4px solid #fff;
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
	  .ad-image-longdesc {
	    color: #000
	  }
	
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 110%;
        z-index: 2;
        background: url(../graphics/opa75.png);
		font-size: 9pt;
        color: #000
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='../graphics/opa75.png');
      }
        
		.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block
		}
		
		.ad-description-title {  
		  font-weight: normal;
          color: #000
        }
		
  .ad-gallery .ad-controls {
    font-size: 9pt;
    height: 20px;
  }
    .ad-gallery .ad-info {
      color: #999;
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 10px;
		color: #999;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
	  cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: -20px;
      width: 13px;
      display: block;
      background: url(../graphics/ad_scroll_back.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      right: -20px;
      width: 13px;
      display: block;
      background: url(../graphics/ad_scroll_forward.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 2px solid #fff;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 2px solid #fff;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}
